# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_cred

`krb5_cred`

Credentials data structure.

## Declaration

typedef struct _krb5_cred krb5_cred

## Members

krb5_magic `krb5_cred.magic`

krb5_ticket ** `krb5_cred.tickets`

  Tickets.

krb5_enc_data `krb5_cred.enc_part`

  Encrypted part.

krb5_cred_enc_part * `krb5_cred.enc_part2`

  Unencrypted version, if available.